Subject: Re: CS Requests
From: Ekta Jesswani <[email-masked]>
To: Zubair Wahid <[email-masked]>, Customer Care Team <[email-masked]>
Cc: Hussain Firoz Miyagamwala <[email-masked]>, KSA Lastmile <[email-masked]>
Date: Sun, 7 Jun 2020 13:54:30 +0400
List-Id: <ccteam.mumzworld.com>

Thanks Zubair

@Customer Care Team <[email-masked]> Please use the above email id
[email-masked] for all your KSA related requests

Regards,
Ekta

On Sun, 7 Jun 2020 at 13:45, Zubair Wahid <[email-masked]> wrote:

> Hi Ekta
> Hope all is well with you, can you please advise your team to send all the
> customer requests to @KSA Lastmile <[email-masked]>. I have
> created this email specifically for communication between CS team and KSA
> Ops
>
> Thanks
> Zubair
>
>

-- 
*Regards, *